# IpoActuator Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A IpoActuator is a special kind of a general actuator More...

`#include <ipoactuator.h>`

Inherits: Actuator

## Public Members

- IpoActuator ()
- ~IpoActuator ()
- PyObject* set (char* mode, int startFrame, int stopFrame, char* forceToggle)
- PyObject* setKey2Key (char* previous, char* cycle, char* hold, char* propertyName)
- PyObject* setProperty (char* propertyName)

## Detailed Description

A IpoActuator is a special kind of a general actuator.

## PyObject* set(char* mode, int startFrame, int stopFrame, char* forceToggle)

Possible values for mode "PLAY", "PINGPONG", "FLIPPER", "LOOPSTOP", "LOOPEND".

## PyObject* setKey2Key(char* previous, char* cycle, char* hold, char* propertyName)

bla

## PyObject* setProperty(char* propertyName)

bla

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc